Reference record for OID 1.3.6.1.4.1.232.0.5002

Parent
1.3.6.1.4.1.232.0 (0)
Node code
5002
Node name
cpqScsi2LogDrvStatusChange
Numeric OID
1.3.6.1.4.1.232.0.5002
URN notation
urn:oid:1.3.6.1.4.1.232.0.5002
ASN.1 notation

{1 3 6 1 4 1 232 0 5002}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/5002
  • /ISO/Identified-Organization/6/1/4/1/232/0/5002
  • /ISO/3/6/1/4/1/232/0/5002
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqScsi2LogDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqScsi2LogDrvStatusChange
  • Additional combinations skipped.

Descriptions

cpqScsi2LogDrvStatusChange — Circitor

Logical Drive Status Change. The Insight Agent has detected a change in the Logical Drive Status of a SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable.

cpqScsi2LogDrvStatusChange — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Logical Drive Status Change. The agent has detected a change in the Logical Drive Status of a SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable.

cpqScsi2LogDrvStatusChange — MIBdepot

Logical Drive Status Change. The Insight Agent has detected a change in the Logical Drive Status of a Compaq SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable.

Source records

cpqScsi2LogDrvStatusChange

Status in source: unspecified.

Names: cpqScsi2LogDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqScsi2LogDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqScsiLogDrvStatus",
    "}",
    "DESCRIPTION",
    "\"Logical Drive Status Change. The Insight Agent has detected a change in the Logical Drive Status of a SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable.\"",
    "::=",
    "5002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqScsiLogDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Logical Drive Status Change. The Insight Agent has detected a change in the Logical Drive Status of a SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi2LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqScsiLogDrvStatus }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The Insight Agent has detected a change in the Logical Drive
                Status of a SCSI logical drive.  The current logical
                drive status is indicated by the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {0}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 5002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI-MIB.mib
    Source location: CPQSCSI-MIB::cpqScsi2LogDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.799197+00:00.

cpqScsi2LogDrvStatusChange

Status in source: unspecified.

Names: cpqScsi2LogDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqScsi2LogDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqScsiLogDrvStatus",
    "}",
    "DESCRIPTION",
    "\"Logical Drive Status Change. The agent has detected a change in the Logical Drive Status of a SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable.\"",
    "::=",
    "5002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqScsiLogDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Logical Drive Status Change. The agent has detected a change in the Logical Drive Status of a SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi2LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqScsiLogDrvStatus }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The agent has detected a change in the Logical Drive
                Status of a SCSI logical drive.  The current logical
                drive status is indicated by the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change (5002)"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {0}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 5002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI.MIB.txt
    Source location: CPQSCSI-MIB::cpqScsi2LogDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.788596+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi2LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqScsiLogDrvStatus }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The agent has detected a change in the Logical Drive
                Status of a SCSI logical drive.  The current logical
                drive status is indicated by the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change (5002)"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {0}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 5002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI-MIB

    Related source files and packages:


    Source location: CPQSCSI-MIB::cpqScsi2LogDrvStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.127280+00:00.

cpqScsi2LogDrvStatusChange

Status in source: unspecified.

Names: cpqScsi2LogDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqScsi2LogDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqScsiLogDrvStatus",
    "}",
    "DESCRIPTION",
    "\"Logical Drive Status Change. The Insight Agent has detected a change in the Logical Drive Status of a Compaq SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable.\"",
    "::=",
    "5002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqScsiLogDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Logical Drive Status Change. The Insight Agent has detected a change in the Logical Drive Status of a Compaq SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi2LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqScsiLogDrvStatus }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The Insight Agent has detected a change in the Logical Drive
                Status of a Compaq SCSI logical drive.  The current logical
                drive status is indicated by the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {0}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 5002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqscsi.mib.txt
    Source location: CPQSCSI-MIB::cpqScsi2LogDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.891806+00:00.

  • Preserved mibdepot archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi2LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqScsiLogDrvStatus }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The Insight Agent has detected a change in the Logical Drive
                Status of a Compaq SCSI logical drive.  The current logical
                drive status is indicated by the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {0}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 5002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI1.MIB.txt
    Source location: CPQSCSI-MIB::cpqScsi2LogDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.789407+00:00.

  • Preserved mibdepot archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi2LogDrvStatusChange TRAP-TYPE 
            ENTERPRISE compaq 
            VARIABLES  { cpqScsiLogDrvStatus } 
            DESCRIPTION 
               "Logical Drive Status Change. 
     
                The Insight Agent has detected a change in the Logical Drive 
                Status of a Compaq SCSI logical drive.  The current logical 
                drive status is indicated by the cpqScsiLogDrvStatus variable." 
     
                  --#TYPE "SCSI Logical Drive Status Change" 
                  --#SUMMARY "Status is now %d." 
                  --#ARGUMENTS {0} 
                  --#SEVERITY CRITICAL 
                  --#TIMEINDEX 99 
     
            ::= 5002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-Scsi.mib.txt
    Source location: CPQSCSI-MIB::cpqScsi2LogDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.810327+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.8010 cpqSs3TempDegraded00
1.3.6.1.4.1.232.0.8011 cpqSs3TempOk00
1.3.6.1.4.1.232.0.8012 cpqSs3SidePanelInPlace00
1.3.6.1.4.1.232.0.8013 cpqSs3SidePanelRemoved00
1.3.6.1.4.1.232.0.8014 cpqSs3PwrSupplyDegraded00
1.3.6.1.4.1.232.0.8015 cpqSs4PwrSupplyDegraded00
1.3.6.1.4.1.232.0.8016 cpqSsExFanStatusChange00
1.3.6.1.4.1.232.0.8017 cpqSsExPowerSupplyStatusChange00
1.3.6.1.4.1.232.0.8018 cpqSsExPowerSupplyUpsStatusChange00
1.3.6.1.4.1.232.0.8019 cpqSsExTempSensorStatusChange00
1.3.6.1.4.1.232.0.8020 cpqSsEx2FanStatusChange00
1.3.6.1.4.1.232.0.8021 cpqSsEx2PowerSupplyStatusChange00
1.3.6.1.4.1.232.0.8022 cpqSsExBackplaneFanStatusChange00
1.3.6.1.4.1.232.0.8023 cpqSsExBackplaneTempStatusChange00
1.3.6.1.4.1.232.0.8024 cpqSsExBackplanePowerSupplyStatusChange00
1.3.6.1.4.1.232.0.8025 cpqSsExRecoveryServerStatusChange00
1.3.6.1.4.1.232.0.8026 cpqSs5FanStatusChange00
1.3.6.1.4.1.232.0.8027 cpqSs5TempStatusChange00
1.3.6.1.4.1.232.0.8028 cpqSs5PwrSupplyStatusChange00
1.3.6.1.4.1.232.0.8029 cpqSs6FanStatusChange00
1.3.6.1.4.1.232.0.8030 cpqSs6TempStatusChange00
1.3.6.1.4.1.232.0.8031 cpqSs6PwrSupplyStatusChange00
1.3.6.1.4.1.232.0.8032 cpqSsConnectionStatusChange00
1.3.6.1.4.1.232.0.8033 cpqSsGSIStatusChange00
1.3.6.1.4.1.232.0.9001 cpqSm2ServerReset00
1.3.6.1.4.1.232.0.9002 cpqSm2ServerPowerOutage00
1.3.6.1.4.1.232.0.9003 cpqSm2UnauthorizedLoginAttempts00
1.3.6.1.4.1.232.0.9004 cpqSm2BatteryFailed00
1.3.6.1.4.1.232.0.9005 cpqSm2SelfTestError00
1.3.6.1.4.1.232.0.9006 cpqSm2InterfaceError00
1.3.6.1.4.1.232.0.9007 cpqSm2BatteryDisconnected00
1.3.6.1.4.1.232.0.9008 cpqSm2KeyboardCableDisconnected00
1.3.6.1.4.1.232.0.9009 cpqSm2MouseCableDisconnected00
1.3.6.1.4.1.232.0.9010 cpqSm2ExternalPowerCableDisconnected00
1.3.6.1.4.1.232.0.9011 cpqSm2LogsFull00
1.3.6.1.4.1.232.0.9012 cpqSm2SecurityOverrideEngaged00
1.3.6.1.4.1.232.0.9013 cpqSm2SecurityOverrideDisengaged00
1.3.6.1.4.1.232.0.9014 cpqSm2ServerFatalError00
1.3.6.1.4.1.232.0.9015 cpqSm2NicLinkDown00
1.3.6.1.4.1.232.0.9016 cpqSm2NicLinkUp00
1.3.6.1.4.1.232.0.9017 cpqSm2ServerPowerOn00
1.3.6.1.4.1.232.0.9018 cpqSm2ServerPowerOff00
1.3.6.1.4.1.232.0.9019 cpqSm2ServerPowerOnFailure00
1.3.6.1.4.1.232.0.9020 cpqSm2IrsCommFailure00
1.3.6.1.4.1.232.0.9021 cpqSm2FirmwareValidationScanFailed00
1.3.6.1.4.1.232.0.9022 cpqSm2FirmwareValidationScanErrorRepaired00
1.3.6.1.4.1.232.0.9023 cpqSm2FirmwareValidationAutoRepairFailed00
1.3.6.1.4.1.232.0.9024 cpqSm2AutoShutdownInitiated00
1.3.6.1.4.1.232.0.9025 cpqSm2AutoShutdownCancelled00
1.3.6.1.4.1.232.0.9026 cpqSm2FwUpdateUploadFailed00